<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div class="box"><p>elle est belle ma boite rose</p></div>
    <div class="rect"><p class="rect">et mon rectangle vert</p></div>
    <script src="./dist/main.js"></script>
</body>
</html>